Subject: Marshall game
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 May 2009 19:17:59 -0400

Hi Cathy.
I think I can navigate you there.  It is a bit tricky since they gave me directions from the highway where we are coming from.  I can tell you it is on Verona Road at McClellan Dr. and is East of the highway.  I think it is called Verona fields.  The following link shows it better:
http://www.eteamz.com/admin/sitez/thumbnail.cfm?id=5776330&height=431&width=726
Here are the directions from 94:
I-94 Take exit #108 onto I-69 SOUTH toward FT. WAYNE - go 1.9 mi 
Take exit #36/I-94-BUS toward MARSHALL - go 0.4 mi 
Turn on W MICHIGAN AVE[I-94-BUS] - go 0.7 mi 
Turn on WEST DR N - turn left on Verona. Fields will be on left.

If none of that works, try mapping:
15831 Verona Road, Marshall, MI 49068
Call me if you have any questions.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: dan orr 
  To: Mike 
  Sent: Wednesday, May 06, 2009 4:17 PM
  Subject: Re: Schedule updates

        Mike,  
               I just need directions or an address to Mapquest for Friday's game.  My daughter at Spring Arbor U. would like me to pick her up on the way so I would be coming from M94 on the west side of Jackson.  I need to let her know when to be ready also, so it would be good to know about how long it takes to get there.
                Thanks,
                        Cathy